.Paragraph
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading2
{
	font-family: source-sans-pro-n7, sans-serif;
}

.heading1
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u12585-4.AccordionPanelTabOpen p,#u12585-4.AccordionPanelTabOpen h1,#u12585-4
{
	font-family: source-sans-pro-n9, sans-serif;
}

#u12576-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u12539-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u12582-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u12554-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u12545-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u12568-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u12559-4
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u12531-7,#u12530-5
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u12757-24
{
	font-family: source-sans-pro-n4, sans-serif;
}

